Subject: Re: bug#38309: Recent $EMACSLOADPATH changes crash gnome-session

From: [email-masked] (Clément Lassieur)
Date: Mon, 02 Dec 2019 11:36:49 +0100

Hello Maxim,

Any update about this?  Any plan to push a fix or a revert?  I've been
using your new patches without any issue for a few days already.

Thanks,
Clément